Subject: Ticket Assigned - Damaged item/ share photos/ 4256048
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 16:25:08 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4256048 Raaag                    Hi           06:55 PM, 12th Oct                     Raaag                    Need help           06:55 PM, 12th Oct                     Raaag                    Is anyone available?           06:55 PM, 12th Oct                   Alhamzi                   Hi Raaag, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:32 PM, 12th Oct                   Alhamzi                   Sorry for the late response           07:32 PM, 12th Oct                   Alhamzi                   How may I help you?           07:32 PM, 12th Oct                     Raaag                    Hi Alhamzi           07:33 PM, 12th Oct                     Raaag                    I think I've received a defected product           07:33 PM, 12th Oct                     Raaag                    Or the people who assembled it have messed it up           07:33 PM, 12th Oct                     Raaag                    I want to return the product           07:34 PM, 12th Oct                     Raaag                    What's the procedure for that?           07:34 PM, 12th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  Could you please share with us the order number and with photos or video showing the issue so we can update it with our team to help you regarding this issue.           07:51 PM, 12th Oct                     Raaag                    Sure           07:52 PM, 12th Oct                     Raaag                    Order number is # 9586635910           07:53 PM, 12th Oct                     Raaag                    The piece of wood here is broken and my mattress is going down..           07:54 PM, 12th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4256048           08:18 PM, 12th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           08:18 PM, 12th Oct                     Raaag                    No this is it           08:18 PM, 12th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4996168